#ifndef XMLSERVICES_H_
#define XMLSERVICES_H_

 // Start __cplusplus
 #ifdef __cplusplus
 extern "C" {
 #endif 
 

/////////////////////////////////////////////////////////////////// 
// Initailize the accelerometer
// Acceleromoter address: 0x1D
// Register to write to: 0x16
// Value to write: 0x05
///////////////////////////////////////////////////////////////////
 BYTE InitializeDevice(BYTE address, BYTE reg, BYTE value);
 
 ///////////////////////////////////////////////////////////////////
 // Read a register
 // Acceleromoter address: 0x1D
 // Register 0x06: X Axis
 // Register 0x07: Y Axis
 // Register 0x08: Z Axis
 ///////////////////////////////////////////////////////////////////
 BYTE Read_3AD(BYTE address, BYTE reg);
 
 
 // End __cplusplus
 #ifdef __cplusplus
 }
 
 #endif 

#endif /*XMLSERVICES_H_*/
