<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Match the accelerometer node-->
  <xsl:template match="accelerometer">
    <!-- Create an HTML table and apply the lightAgaveGreen style found on index.htm -->
    <table class="lightAgaveGreen">
      <tr>
        <th>X Axis</th>
        <th>Y Axis</th>
        <th>Z Axis</th>
      </tr>
      <tr>
        <td>
          <!-- Display the text contents of the xaxis node -->
          <xsl:value-of select="xaxis"/>
        </td>
        <td>
          <!-- Display the text contents of the yaxis node -->
          <xsl:value-of select="yaxis"/>
        </td>
        <td>
          <!-- Display the text contents of the zaxis node -->
          <xsl:value-of select="zaxis"/>
        </td>
      </tr>
    </table>
  </xsl:template>
</xsl:stylesheet>